/* hero section */
.imageSlider{
    height: 400px;
    width: 100%;
    border-radius: 10px;

}
.carousel-inner{
    position: relative;
    height: 400px;
    width: 100%;
    border-radius: 10px;
}
.carousel-item{
    height: 400px;
    width: 100%;
    border-radius: 10px;
}
.carousel-item::before{
    content: "";
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.183);
}
.imageslideItem{
    width: 100%;
    height: 100%;
    border-radius: 10px;
    object-fit: cover;
    object-position: center;
    z-index: -2;
}

.image-caption{
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    top: 36%;
    left: 10%;
}

.carousel-indicators button{
    width: 25px !important;
    height: 25px !important;
    border-radius: 100%;
}

.hero-img-heading-{
    color: rgba(255, 255, 255, 0.69);
    font-family: Maven Pro;
    font-size: 96px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
}

.hero-subheading{
    color: rgba(255, 255, 255, 0.69);
    font-family: Maven Pro;
    font-size: 40px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
}

  /* product-section */
  .heading-text{
    color: #000;
    font-family: Maven Pro;
    font-size: 30px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
  }
  .shopCart{
    margin: 0 !important;
    height: 500px;
    border: 1px solid #000;
  }

.productImgconatainer{
    height: 400px;
    width: 100%;
    overflow: hidden;

}
.productImg{
    height: 100%;
    width: 100%;
    object-fit: cover;
    object-position: top;
    transition: transform 0.3s;
}
.productImg:hover{
    overflow: hidden;
    transform: scale(2.2);
    cursor: default;
}
.productTiltle{
    color: #000;
    font-family: Maven Pro;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    height: 50px;
    display: flex;
    align-items: center;
    padding-left: 20px;
    border-bottom: 1px solid #000;
    margin: 0!important;
}
.shopCartButtonContainer{
    margin: 0 !important;
    display: flex;
    width: 100%;
    height:50px ;
    background-color: transparent;
}
.price{
    display: flex;
    align-items: center;
    width: 50%;
    height: 100%;
    border-right: 1px solid #000;
    padding-left: 20px;
   
}
.Addcart {
    width: 50%;
    height: 100%;
}
.Addcart > button{
    width: 100%;
    height: 100%;
    outline: none;
    border: none;
    background:transparent;
    color: #000;
    font-family: Maven Pro;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    transition: all 0.3s ease;
}
.Addcart > button:hover{
    background: #000;
    color: #fff;

}
.price h6{
    color: #000;
    font-family: Maven Pro;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
}
.body-button{
    width: 397px;
    height: 59px;
    text-transform: uppercase;
    background-color: #000;
    color: #FFF;
    font-family: Maven Pro;
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    outline: none;
    border: none;
    transition: all 0.3s ease;
}
.body-button:hover{
    color: #000;
    background: #fff;
    border: 2px solid #000;
}


